Error

two or more packages specified (liblz4-1 libsane-extras)